1. FanboyKilla

    OP FanboyKilla GBAtemp Regular
    Member

    Joined:
    Mar 9, 2019
    Messages:
    274
    Country:
    United States
    You're still talking about people who are "NEW" and that's not WTF this is about whatsoever!!! Just let it go bro, clearly this discussion has got you feeling some type of way but I can tell you right now that I'm NOT the person to be discussing your emotions with. :sleep:
     
  2. AmandaRose

    AmandaRose Do what I do. Hold tight and pretend it’s a plan
    Member

    Joined:
    Aug 19, 2015
    Messages:
    6,194
    Country:
    United Kingdom
    You are the one confusing the issue by using the word noob which is a slang version of newb or newbie which means someone who is NEW to something or someone who is inexperienced at something. So Kafluke is in the right.
     
    Last edited by AmandaRose, Mar 27, 2019
  3. FanboyKilla
    This message by FanboyKilla has been removed from public view by Quantumcat, Mar 27, 2019, Reason: Bickering.
    Mar 27, 2019 Show
  4. AmandaRose
    This message by AmandaRose has been removed from public view by Quantumcat, Mar 27, 2019, Reason: Bickering.
    Mar 27, 2019 Show
  5. FanboyKilla
    This message by FanboyKilla has been removed from public view by Quantumcat, Mar 27, 2019, Reason: Bickering.
    Mar 27, 2019 Show
  6. ZachyCatGames

    ZachyCatGames GBAtemp Addict
    Member

    Joined:
    Jun 19, 2018
    Messages:
    2,564
    Country:
    United States
    There’s plenty of reasons be be on the latest firm ;). Online stuff requires it, it makes getting a good dump of said firm easier (I love muh firm collection), it makes getting new crypto shit way easier, etc. new profile icons are also very important

    And most shit works fine on 7.x
     
  7. FanboyKilla

    OP FanboyKilla GBAtemp Regular
    Member

    Joined:
    Mar 9, 2019
    Messages:
    274
    Country:
    United States
    Yeah and there's plenty of reasons to NOT be on the latest FW. So to each their own! Just don't be one of those people on here bitching about why this and that doesn't work right because you're on the "latest FW". :)

    Clearly you're part of the "Can't Read Gang", so allow me to refer you back to Page 1, Post #17 where hopefully you can do a better job of reading before you post!
     
    Last edited by FanboyKilla, Mar 27, 2019
  8. ZachyCatGames

    ZachyCatGames GBAtemp Addict
    Member

    Joined:
    Jun 19, 2018
    Messages:
    2,564
    Country:
    United States
    Just gonna mention that SciresM usually tests atmosphere stuff on the latest firmware first afaik ;). Also in some cases older firms have had more issues than newer ones (ex. Atmos literally didn’t work at all on <=1.0.0-15 until recently, fatal didnt work on <=2.3.0 until recently)

    If you want to use an older firm that’s fine, but it doesn’t necessarily mean you’ll have less issues
     
    Last edited by ZachyCatGames, Mar 27, 2019
  9. FanboyKilla

    OP FanboyKilla GBAtemp Regular
    Member

    Joined:
    Mar 9, 2019
    Messages:
    274
    Country:
    United States
    I don't know about you but I tend to use more than just ONE PIECE OF SOFTWARE on my device. So just because some tests one thing, doesn't make the rest of them stable!

    And you're example is irrelevant since you're talking about software that didn't even exist when those FW's were released!
     
  10. ZachyCatGames

    ZachyCatGames GBAtemp Addict
    Member

    Joined:
    Jun 19, 2018
    Messages:
    2,564
    Country:
    United States
    If a dev is developing stuff on a specific firmware they’re more likely to notice issues for said firmware than other firmwares...

    4.x and 5.x, which are considered to be the most stable firmwares were also developed before atmosphere existed

    also CFWs still don’t support the lowest firmwares, 0.X.X, Reeeeeee
     
  11. FanboyKilla
    This message by FanboyKilla has been removed from public view by Quantumcat, Mar 27, 2019, Reason: Bickering.
    Mar 27, 2019 Show
  12. wurstpistole

    wurstpistole I got 8 warning points
    Member

    Joined:
    Nov 19, 2015
    Messages:
    4,316
    Country:
    Gambia, The
    You need to calm down for a second.
     
  13. Black_Dahlia

    Black_Dahlia Member
    Newcomer

    Joined:
    Oct 11, 2017
    Messages:
    23
    Country:
    Germany
    Tell me one reason to stay on 6.2 rather than upgrading to the latest fw ;)
     
  14. FanboyKilla
    This message by FanboyKilla has been removed from public view by Quantumcat, Mar 27, 2019, Reason: Bickering.
    Mar 27, 2019 Show
  15. fst312

    fst312 GBAtemp Advanced Fan
    Member

    Joined:
    Nov 4, 2008
    Messages:
    842
    Country:
    United States
    I had to update my switch to the latest firmware just to install power rangers, played a bit, game is pretty good, plays like dragonball fighterz. Can’t believe power rangers needed the latest firmware, possibly the first game too, wonder if someone is going to eventually make a patch to avoid updating, game probably has to be popular enough though for someone to waste their time on that.
     
  16. FanboyKilla

    OP FanboyKilla GBAtemp Regular
    Member

    Joined:
    Mar 9, 2019
    Messages:
    274
    Country:
    United States
    That's right, but at least you actually had a REASON TO UPGRADE! Not like the majority of these weirdos who have Obsessive Update Disorder that update just to update!

    No shít Sherlock! So why would I would to be on a FW that "devs are developing stuff on", when I can just hang back and wait PATIENTLY until all the bugs are worked out AND THEN UPDATE??

    And regardless, who cares?? If being on the latest FW makes you feel all warm and toasty inside and helps you sleep better at night, then MORE POWER TO YOU! I could give a shit less what you do with YOUR DEVICE!

    Post count is looking great! Keep up the good work! :rolleyes:

    Oh look, it's the "n00b" from the other thread, how cute.

    There aren't any reasons to stay on 6.2.0, 7.0.1 is the BEST! Enjoy your "Latest FW" and your "Obsessive Update Disorder". n00b :)
     
    Last edited by FanboyKilla, Mar 27, 2019
    fst312 likes this.
  17. Black_Dahlia
    This message by Black_Dahlia has been removed from public view by Quantumcat, Mar 27, 2019, Reason: No need for that.
    Mar 27, 2019 Show
  18. FanboyKilla
    This message by FanboyKilla has been removed from public view by Quantumcat, Mar 27, 2019, Reason: No need for that.
    Mar 27, 2019 Show
  19. Quantumcat

    Quantumcat Dead and alive
    Member

    Joined:
    Nov 23, 2014
    Messages:
    15,149
    Country:
    Australia
    Take your arguments to a pm please
     
    peteruk likes this.
  20. lordelan

    lordelan GBAtemp Psycho!
    Member

    Joined:
    Jan 4, 2015
    Messages:
    4,466
    Country:
    Germany
    I've done it as well. Accidentally. :D
    That's how I "went" to 7.x (luckily enough Atmo for 7.x was already released).
    I used the "share game updates locally" feature until then multiple times with my buddy and didn't know it updates the FW as well lol. Lessons learned.
     
  21. tomi1578

    tomi1578 GBAtemp Regular
    Member

    Joined:
    Sep 12, 2018
    Messages:
    149
    Country:
    Israel
    -snip-
    But seiriseri is there any reason to not be on 7.0?

    everything works on 7.0 and the one thing that didn't work goldleaf was already fixed
     
    Last edited by Quantumcat, Mar 27, 2019 - Reason: Removed deleted post quote
  22. FanboyKilla

    OP FanboyKilla GBAtemp Regular
    Member

    Joined:
    Mar 9, 2019
    Messages:
    274
    Country:
    United States
    So, in other words, you ended up on 7.0.1 by mistake and you're not someone who just updates to the latest FW simply because it's the "latest FW", that about right?
     
    lordelan likes this.
  23. lordelan

    lordelan GBAtemp Psycho!
    Member

    Joined:
    Jan 4, 2015
    Messages:
    4,466
    Country:
    Germany
    Correct and I would have waited even longer because there's absolutely no game I wanted to play that needed 7.x (although the Smash Bros. update needed it obviously that I pulled from my friend via WiFi). Should have installed it on my own with a firmware patch to lower the requirement but I was in a train with him and just wanted to play.
    Ended up installing latest Kosmos by downloading in with my phone and putting the mSD of the Switch in there lol.
     
    FanboyKilla likes this.
  24. FanboyKilla

    OP FanboyKilla GBAtemp Regular
    Member

    Joined:
    Mar 9, 2019
    Messages:
    274
    Country:
    United States
    "and I would have waited even longer"

    Of course you would have, because you don't have "Obsessive Update Disorder"! [​IMG]

    I'm not even joking when I say it's some kind of Disorder or Disease. It's like people see that there is a new version of something, and it just triggers something in their brain that makes them think they just have to have it RIGHT NOW otherwise they'll be missing out on something new and cool. I mean I expect that kind of logic from simple people who don't know any better, but I'm shocked to see so much of that kind of logic on a Forum dedicated to CFW/Hacking/Modding/Homebrew etc. PROS know better than that!
     
    Last edited by FanboyKilla, Mar 27, 2019
    lordelan likes this.
  25. lordelan

    lordelan GBAtemp Psycho!
    Member

    Joined:
    Jan 4, 2015
    Messages:
    4,466
    Country:
    Germany
    Well, every idiot knows that newest firmwares are never a good idea if you want to continue using CFW, hacks and stuff, at least not the day it's released.
    I'm very thankful for all the beta testers though that are impatient enough to update right away. How would we know what's not working otherwise lol.
     
    FanboyKilla likes this.
  26. beard00

    beard00 Member
    Newcomer

    Joined:
    Apr 16, 2008
    Messages:
    40
    Country:
    I am on 6.0.0 and not all games (like newest Ace Attorney) work because of missing master keys. So yeah, there are definetily reasons to upgrade.
     
  27. tomi1578

    tomi1578 GBAtemp Regular
    Member

    Joined:
    Sep 12, 2018
    Messages:
    149
    Country:
    Israel
    Use tinfoil or nsc-builder to repack them
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Officially, Sidegrade, Possible